/* CSS Document */
html    {
        font-size: 62.5%;
        background: #F4F4F4;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote, th, td
    {
	margin: 0;
	padding: 0;
}

body    {
        background: #F4F4F4;
}

:root   {
--primary-color: #000;
--secondary-color: #fff;
--primary-font: 'Public Sans', sans-serif;
--primary-header: 'Kufam', sans-serif;

--highlight-color: #339999;

--font-color-dark: #19171D;
--font-color-white: #ffffff;

--link-dark: #1923FF;
--link-light: #1923FF;

--font-size-header-large: 4.2rem;
--font-size-header-medium: 3.8rem;
--font-size-header-mediumsmall: 2.6rem;
--font-size-header-small: 2.2rem;

--font-size-largest: 2.2rem;
--font-size-larger: 2rem;
--font-size-large: 1.8rem;
--font-size-medium: 1.6rem;
--font-size-smallmedium: 1.5rem;
--font-size-small: 1.4rem;
--font-size-smalltiny: 1.3rem;
--font-size-tiny: 1.2rem;
}

.entry-content ul,
.entry-content ol   {
    margin-left: 2rem;
}

.entry-content a:link   { color: #1923FF; text-decoration: none; border-bottom: 2px solid #1923FF;}
.entry-content a:visited    { color: #1923FF; text-decoration: none;}
.entry-content a:active 	{ color: #1923FF; text-decoration: none;}
.entry-content a:hover  { color: #1923FF; text-decoration: none; font-weight: bold;}

a   {
    outline: 0;
}

strong, b	{
	        font-weight: bold;
}

.no-list-style  {
                list-style: none;
}

                .no-list-style li   {
                                    margin-top: 15px;
                                    margin-bottom: 15px;
                                    line-height: 2.4rem;
                }

/* Images */

img[class*="align"],
img[class*="wp-image-"] {
			            height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

img     {
    height: auto;
    max-width: 100%;
    border: 0;
    display: block;
}

.page-template-page-books .entry-img,
.page-template-page-books-buy .entry-img    {
    display: flex;
    max-height: 240px;
}

.featured-img   {
    margin: 0;
}

    .page-template-page-books .featured-img,
    .page-template-page-books-buy .featured-img  {
        background: #fff;
        width: 100%;
        display: flex;
        justify-content: center;
        align-content: center;
        height: 210px;
        padding: 10px;
        box-sizing: border-box;
    }

    .page-template-page-books .featured-img img,
    .page-template-page-books-buy .featured-img img  {
        width: auto;
        max-height: 100%;
        height: auto;
        max-width: 100%;
        align-self: center;
    }

.flex   {
    display: flex;
}

.flex-wrap  {
    flex-wrap: wrap;
}

.flex-between   {
    justify-content: space-between;
}

.flex-around    {
    justify-content: space-around;
}

.relative   {
    position: relative;
}

.absolute   {
    position: absolute;
}

.block-dark {
            position: relative;
            background: #272e39;
}

.outer-block    {
                max-width: 1580px;
                margin-left: auto;
                margin-right: auto;
                position: relative;
}

    .block--header  {
        background: #000;
        justify-content: flex-end;
    }

        .header--content    {
            background: #000;
        }

        .header--logo   {
            max-width: 11rem;
            position: absolute;
            z-index: 999;
            top: .5rem;
            left: 2rem;
        }

    .dark:not(.border-top-bottom)   {
        background: var(--primary-color);
    }

    .border-bottom:not(.dark) {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1580px' height='21px' viewBox='0 0 1580 21' version='1.1'%3E%3Cg id='border-stroke-bottom' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='border-bottom' transform='translate(-0.000000, 0.200940)' fill='%23000000' fill-rule='nonzero'%3E%3Cpath d='M0,9.7632346 L0,4.11594664 C0.46491827,2.63792676 0,0.268135679 0,0.268135679 C0,0.268135679 13.269974,0.0672296185 18.5924553,0.0672296185 C203.347416,0.0454833974 388.108975,0.0290127321 572.87713,0.0178176224 C895.860747,-0.00175196739 1218.86452,-0.00520118899 1541.88846,0.00746995761 L1580,0.00746995761 C1579.9852,6.45741427 1579.97779,9.68238643 1579.97779,9.68238643 C1579.97779,9.68238643 1564.24895,9.05180527 1561.80019,9.23408878 C1539.88979,10.9372391 1518.18457,10.4952904 1496.00515,11.287106 C1483.15184,11.7502433 1470.17897,11.4066253 1457.14632,11.6008442 C1403.13254,12.3926597 1349.11877,13.4533937 1295.105,14.0061705 C1258.45813,14.3796684 1221.78138,13.5878529 1185.1644,14.1705096 C1132.67509,15.0071448 1080.24556,17.0240334 1027.75625,17.7859691 C992.574066,18.2939262 957.302206,17.3527115 922.090128,17.3228317 C866.073631,17.3228317 810.057134,17.5618703 754.040637,17.4722309 C718.320406,17.3975313 682.600174,16.6654754 646.879942,16.6505355 C599.89065,16.6505355 552.901358,17.0090935 505.882175,17.2929519 C484.689167,17.4274111 463.49616,17.5917502 442.333043,18.0847674 C424.398199,18.503085 406.642703,20.1912954 388.887207,19.9821366 C332.332665,19.2650207 275.837905,17.9054884 219.283363,16.8746342 C210.315941,16.7252351 201.348519,16.9792137 192.381097,17.1136729 C175.04408,17.3676514 157.736956,17.8158489 140.399939,17.9204283 C121.09009,18.0399476 101.720459,17.9204283 82.4106096,17.8307888 C60.6297375,17.6714297 38.8389017,17.3925513 17.0381021,16.9941536 C12.3675154,17.0462046 0,17.3034466 0,17.3034466 C0,17.3034466 0.537812042,11.6708324 0,9.7632346 Z' id='border-bottom-path'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
        background-repeat: no-repeat;
        height: 2rem;
    }

    .border-top:not(.dark) {
        background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='1580px' height='21px' viewBox='0 0 1580 21' version='1.1'%3E%3Cg id='border-stroke-top' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='border-top' transform='translate(790.000000, 10.200940) scale(1, -1) translate(-790.000000, -10.200940) translate(-0.000000, 0.200940)' fill='%23000000' fill-rule='nonzero'%3E%3Cpath d='M0,9.7632346 L0,4.11594664 C0.46491827,2.63792676 0,0.268135679 0,0.268135679 C0,0.268135679 13.269974,0.0672296185 18.5924553,0.0672296185 C203.347416,0.0454833974 388.108975,0.0290127321 572.87713,0.0178176224 C895.860747,-0.00175196739 1218.86452,-0.00520118899 1541.88846,0.00746995761 L1580,0.00746995761 C1579.9852,6.45741427 1579.97779,9.68238643 1579.97779,9.68238643 C1579.97779,9.68238643 1564.24895,9.05180527 1561.80019,9.23408878 C1539.88979,10.9372391 1518.18457,10.4952904 1496.00515,11.287106 C1483.15184,11.7502433 1470.17897,11.4066253 1457.14632,11.6008442 C1403.13254,12.3926597 1349.11877,13.4533937 1295.105,14.0061705 C1258.45813,14.3796684 1221.78138,13.5878529 1185.1644,14.1705096 C1132.67509,15.0071448 1080.24556,17.0240334 1027.75625,17.7859691 C992.574066,18.2939262 957.302206,17.3527115 922.090128,17.3228317 C866.073631,17.3228317 810.057134,17.5618703 754.040637,17.4722309 C718.320406,17.3975313 682.600174,16.6654754 646.879942,16.6505355 C599.89065,16.6505355 552.901358,17.0090935 505.882175,17.2929519 C484.689167,17.4274111 463.49616,17.5917502 442.333043,18.0847674 C424.398199,18.503085 406.642703,20.1912954 388.887207,19.9821366 C332.332665,19.2650207 275.837905,17.9054884 219.283363,16.8746342 C210.315941,16.7252351 201.348519,16.9792137 192.381097,17.1136729 C175.04408,17.3676514 157.736956,17.8158489 140.399939,17.9204283 C121.09009,18.0399476 101.720459,17.9204283 82.4106096,17.8307888 C60.6297375,17.6714297 38.8389017,17.3925513 17.0381021,16.9941536 C12.3675154,17.0462046 0,17.3034466 0,17.3034466 C0,17.3034466 0.537812042,11.6708324 0,9.7632346 Z' id='border-top-path'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
        background-repeat: no-repeat;
        height: 2rem;
    }

    .border-top.absolute    {
        bottom: -.2rem;
        left: 0;
        right: 0;
        z-index: 99;
    }

    .border-bottom.absolute {
        top: -.2rem;
        left: 0;
        right: 0;
        z-index: 99;
    }

    .border-top-bottom.dark {
        background:
        url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='1580px' height='21px' viewBox='0 0 1580 21' version='1.1'%3E%3Cg id='border-stroke-top' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='border-top' transform='translate(790.000000, 10.200940) scale(1, -1) translate(-790.000000, -10.200940) translate(-0.000000, 0.200940)' fill='%23000000' fill-rule='nonzero'%3E%3Cpath d='M0,9.7632346 L0,4.11594664 C0.46491827,2.63792676 0,0.268135679 0,0.268135679 C0,0.268135679 13.269974,0.0672296185 18.5924553,0.0672296185 C203.347416,0.0454833974 388.108975,0.0290127321 572.87713,0.0178176224 C895.860747,-0.00175196739 1218.86452,-0.00520118899 1541.88846,0.00746995761 L1580,0.00746995761 C1579.9852,6.45741427 1579.97779,9.68238643 1579.97779,9.68238643 C1579.97779,9.68238643 1564.24895,9.05180527 1561.80019,9.23408878 C1539.88979,10.9372391 1518.18457,10.4952904 1496.00515,11.287106 C1483.15184,11.7502433 1470.17897,11.4066253 1457.14632,11.6008442 C1403.13254,12.3926597 1349.11877,13.4533937 1295.105,14.0061705 C1258.45813,14.3796684 1221.78138,13.5878529 1185.1644,14.1705096 C1132.67509,15.0071448 1080.24556,17.0240334 1027.75625,17.7859691 C992.574066,18.2939262 957.302206,17.3527115 922.090128,17.3228317 C866.073631,17.3228317 810.057134,17.5618703 754.040637,17.4722309 C718.320406,17.3975313 682.600174,16.6654754 646.879942,16.6505355 C599.89065,16.6505355 552.901358,17.0090935 505.882175,17.2929519 C484.689167,17.4274111 463.49616,17.5917502 442.333043,18.0847674 C424.398199,18.503085 406.642703,20.1912954 388.887207,19.9821366 C332.332665,19.2650207 275.837905,17.9054884 219.283363,16.8746342 C210.315941,16.7252351 201.348519,16.9792137 192.381097,17.1136729 C175.04408,17.3676514 157.736956,17.8158489 140.399939,17.9204283 C121.09009,18.0399476 101.720459,17.9204283 82.4106096,17.8307888 C60.6297375,17.6714297 38.8389017,17.3925513 17.0381021,16.9941536 C12.3675154,17.0462046 0,17.3034466 0,17.3034466 C0,17.3034466 0.537812042,11.6708324 0,9.7632346 Z' id='border-top-path'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat top,
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1580px' height='21px' viewBox='0 0 1580 21' version='1.1'%3E%3Cg id='border-stroke-bottom' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='border-bottom' transform='translate(-0.000000, 0.200940)' fill='%23000000' fill-rule='nonzero'%3E%3Cpath d='M0,9.7632346 L0,4.11594664 C0.46491827,2.63792676 0,0.268135679 0,0.268135679 C0,0.268135679 13.269974,0.0672296185 18.5924553,0.0672296185 C203.347416,0.0454833974 388.108975,0.0290127321 572.87713,0.0178176224 C895.860747,-0.00175196739 1218.86452,-0.00520118899 1541.88846,0.00746995761 L1580,0.00746995761 C1579.9852,6.45741427 1579.97779,9.68238643 1579.97779,9.68238643 C1579.97779,9.68238643 1564.24895,9.05180527 1561.80019,9.23408878 C1539.88979,10.9372391 1518.18457,10.4952904 1496.00515,11.287106 C1483.15184,11.7502433 1470.17897,11.4066253 1457.14632,11.6008442 C1403.13254,12.3926597 1349.11877,13.4533937 1295.105,14.0061705 C1258.45813,14.3796684 1221.78138,13.5878529 1185.1644,14.1705096 C1132.67509,15.0071448 1080.24556,17.0240334 1027.75625,17.7859691 C992.574066,18.2939262 957.302206,17.3527115 922.090128,17.3228317 C866.073631,17.3228317 810.057134,17.5618703 754.040637,17.4722309 C718.320406,17.3975313 682.600174,16.6654754 646.879942,16.6505355 C599.89065,16.6505355 552.901358,17.0090935 505.882175,17.2929519 C484.689167,17.4274111 463.49616,17.5917502 442.333043,18.0847674 C424.398199,18.503085 406.642703,20.1912954 388.887207,19.9821366 C332.332665,19.2650207 275.837905,17.9054884 219.283363,16.8746342 C210.315941,16.7252351 201.348519,16.9792137 192.381097,17.1136729 C175.04408,17.3676514 157.736956,17.8158489 140.399939,17.9204283 C121.09009,18.0399476 101.720459,17.9204283 82.4106096,17.8307888 C60.6297375,17.6714297 38.8389017,17.3925513 17.0381021,16.9941536 C12.3675154,17.0462046 0,17.3034466 0,17.3034466 C0,17.3034466 0.537812042,11.6708324 0,9.7632346 Z' id='border-bottom-path'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat bottom,
        linear-gradient(0deg, rgba(255,255,255,0) 2rem, rgba(0,0,0,1) 2rem, rgba(0,0,0,1) calc(100% - 2rem), rgba(255,255,255,0) calc(100% - 2rem));
    }

    .border-bottom.dark {
        background:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1580px' height='21px' viewBox='0 0 1580 21' version='1.1'%3E%3Cg id='border-stroke-bottom' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='border-bottom' transform='translate(-0.000000, 0.200940)' fill='%23000000' fill-rule='nonzero'%3E%3Cpath d='M0,9.7632346 L0,4.11594664 C0.46491827,2.63792676 0,0.268135679 0,0.268135679 C0,0.268135679 13.269974,0.0672296185 18.5924553,0.0672296185 C203.347416,0.0454833974 388.108975,0.0290127321 572.87713,0.0178176224 C895.860747,-0.00175196739 1218.86452,-0.00520118899 1541.88846,0.00746995761 L1580,0.00746995761 C1579.9852,6.45741427 1579.97779,9.68238643 1579.97779,9.68238643 C1579.97779,9.68238643 1564.24895,9.05180527 1561.80019,9.23408878 C1539.88979,10.9372391 1518.18457,10.4952904 1496.00515,11.287106 C1483.15184,11.7502433 1470.17897,11.4066253 1457.14632,11.6008442 C1403.13254,12.3926597 1349.11877,13.4533937 1295.105,14.0061705 C1258.45813,14.3796684 1221.78138,13.5878529 1185.1644,14.1705096 C1132.67509,15.0071448 1080.24556,17.0240334 1027.75625,17.7859691 C992.574066,18.2939262 957.302206,17.3527115 922.090128,17.3228317 C866.073631,17.3228317 810.057134,17.5618703 754.040637,17.4722309 C718.320406,17.3975313 682.600174,16.6654754 646.879942,16.6505355 C599.89065,16.6505355 552.901358,17.0090935 505.882175,17.2929519 C484.689167,17.4274111 463.49616,17.5917502 442.333043,18.0847674 C424.398199,18.503085 406.642703,20.1912954 388.887207,19.9821366 C332.332665,19.2650207 275.837905,17.9054884 219.283363,16.8746342 C210.315941,16.7252351 201.348519,16.9792137 192.381097,17.1136729 C175.04408,17.3676514 157.736956,17.8158489 140.399939,17.9204283 C121.09009,18.0399476 101.720459,17.9204283 82.4106096,17.8307888 C60.6297375,17.6714297 38.8389017,17.3925513 17.0381021,16.9941536 C12.3675154,17.0462046 0,17.3034466 0,17.3034466 C0,17.3034466 0.537812042,11.6708324 0,9.7632346 Z' id='border-bottom-path'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat bottom,
        linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) calc(100% - 2rem), rgba(255,255,255,0) calc(100% - 2rem));
    }

    .top--content-txt   {
        box-sizing: border-box;
        align-self: center;
    }

/* FRONT PAGE */

.block--focus   {
    padding: 2rem;
    transform: translateY(-2rem);
    background:
    url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='1580px' height='21px' viewBox='0 0 1580 21' version='1.1'%3E%3Cg id='border-stroke-top' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='border-top' transform='translate(790.000000, 10.200940) scale(1, -1) translate(-790.000000, -10.200940) translate(-0.000000, 0.200940)' fill='%23000000' fill-rule='nonzero'%3E%3Cpath d='M0,9.7632346 L0,4.11594664 C0.46491827,2.63792676 0,0.268135679 0,0.268135679 C0,0.268135679 13.269974,0.0672296185 18.5924553,0.0672296185 C203.347416,0.0454833974 388.108975,0.0290127321 572.87713,0.0178176224 C895.860747,-0.00175196739 1218.86452,-0.00520118899 1541.88846,0.00746995761 L1580,0.00746995761 C1579.9852,6.45741427 1579.97779,9.68238643 1579.97779,9.68238643 C1579.97779,9.68238643 1564.24895,9.05180527 1561.80019,9.23408878 C1539.88979,10.9372391 1518.18457,10.4952904 1496.00515,11.287106 C1483.15184,11.7502433 1470.17897,11.4066253 1457.14632,11.6008442 C1403.13254,12.3926597 1349.11877,13.4533937 1295.105,14.0061705 C1258.45813,14.3796684 1221.78138,13.5878529 1185.1644,14.1705096 C1132.67509,15.0071448 1080.24556,17.0240334 1027.75625,17.7859691 C992.574066,18.2939262 957.302206,17.3527115 922.090128,17.3228317 C866.073631,17.3228317 810.057134,17.5618703 754.040637,17.4722309 C718.320406,17.3975313 682.600174,16.6654754 646.879942,16.6505355 C599.89065,16.6505355 552.901358,17.0090935 505.882175,17.2929519 C484.689167,17.4274111 463.49616,17.5917502 442.333043,18.0847674 C424.398199,18.503085 406.642703,20.1912954 388.887207,19.9821366 C332.332665,19.2650207 275.837905,17.9054884 219.283363,16.8746342 C210.315941,16.7252351 201.348519,16.9792137 192.381097,17.1136729 C175.04408,17.3676514 157.736956,17.8158489 140.399939,17.9204283 C121.09009,18.0399476 101.720459,17.9204283 82.4106096,17.8307888 C60.6297375,17.6714297 38.8389017,17.3925513 17.0381021,16.9941536 C12.3675154,17.0462046 0,17.3034466 0,17.3034466 C0,17.3034466 0.537812042,11.6708324 0,9.7632346 Z' id='border-top-path'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat top,
    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1580px' height='21px' viewBox='0 0 1580 21' version='1.1'%3E%3Cg id='border-stroke-bottom' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='border-bottom' transform='translate(-0.000000, 0.200940)' fill='%23000000' fill-rule='nonzero'%3E%3Cpath d='M0,9.7632346 L0,4.11594664 C0.46491827,2.63792676 0,0.268135679 0,0.268135679 C0,0.268135679 13.269974,0.0672296185 18.5924553,0.0672296185 C203.347416,0.0454833974 388.108975,0.0290127321 572.87713,0.0178176224 C895.860747,-0.00175196739 1218.86452,-0.00520118899 1541.88846,0.00746995761 L1580,0.00746995761 C1579.9852,6.45741427 1579.97779,9.68238643 1579.97779,9.68238643 C1579.97779,9.68238643 1564.24895,9.05180527 1561.80019,9.23408878 C1539.88979,10.9372391 1518.18457,10.4952904 1496.00515,11.287106 C1483.15184,11.7502433 1470.17897,11.4066253 1457.14632,11.6008442 C1403.13254,12.3926597 1349.11877,13.4533937 1295.105,14.0061705 C1258.45813,14.3796684 1221.78138,13.5878529 1185.1644,14.1705096 C1132.67509,15.0071448 1080.24556,17.0240334 1027.75625,17.7859691 C992.574066,18.2939262 957.302206,17.3527115 922.090128,17.3228317 C866.073631,17.3228317 810.057134,17.5618703 754.040637,17.4722309 C718.320406,17.3975313 682.600174,16.6654754 646.879942,16.6505355 C599.89065,16.6505355 552.901358,17.0090935 505.882175,17.2929519 C484.689167,17.4274111 463.49616,17.5917502 442.333043,18.0847674 C424.398199,18.503085 406.642703,20.1912954 388.887207,19.9821366 C332.332665,19.2650207 275.837905,17.9054884 219.283363,16.8746342 C210.315941,16.7252351 201.348519,16.9792137 192.381097,17.1136729 C175.04408,17.3676514 157.736956,17.8158489 140.399939,17.9204283 C121.09009,18.0399476 101.720459,17.9204283 82.4106096,17.8307888 C60.6297375,17.6714297 38.8389017,17.3925513 17.0381021,16.9941536 C12.3675154,17.0462046 0,17.3034466 0,17.3034466 C0,17.3034466 0.537812042,11.6708324 0,9.7632346 Z' id='border-bottom-path'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat bottom,
    linear-gradient(0deg, rgba(255,255,255,0) 2rem, rgba(0,0,0,1) 2rem, rgba(0,0,0,1) calc(100% - 2rem), rgba(255,255,255,0) calc(100% - 2rem));
}

.block--dark-bg {
    padding: 2rem;
}

.block--donate  {
    padding: 2rem;
}

    .block--donate-inner    {
        max-width: 860px;
        margin: 40px auto;
        align-items: center;
        justify-content: space-around;
    }

        .donate--image  {
            margin-right: 2%;
        }

        .donate--image img  {
            max-width: 260px;
        }

.block--boxes   {
    padding: 2rem;
}

	.read-more	{
		margin-top: 1rem;
	}

/* SUB PAGES */

.section--left figure:not(.featured-img) {
    margin-top: 40px;
    margin-bottom: 40px;
}

.section--left.cols-72  {
    flex-basis: 72%;
}

.sub .section--left.cols-72  {
    padding: 15rem 3vw 9rem 3vw;
    box-sizing: border-box;
    margin: 0 auto;
}

/* BOOKS - GRID */

.left--grid .books  {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

/* BLOG */

.blog-list  {
    margin-bottom: 4rem;
    padding-bottom: 20px;
    border-bottom: 1px solid #D1D1D1;
}

    .blog-list .blog-more {
        text-align: right;
        margin-top: 40px;
    }

        .blog-list .blog-more a {
            color: var(--font-color-dark);
            text-decoration: none;
        }
            .blog-list .blog-more a:hover   {
                text-decoration: underline;
            }

/* BLOG - SINGEL */

.sub-sidebar.blog ul   {
    list-style: none;
    margin-top: 1rem;
}

    .sub-sidebar.blog li    {
        margin-top: .8rem;
        margin-bottom: .8rem;
    }

    .sub-sidebar.blog a    {
        color: var(--font-color-dark);
        text-decoration: none;
    }

        .sub-sidebar.blog li:hover a  {
            border-bottom: 2px solid #339999;
        }

.sub--right-all {
    margin-top: 3rem;
    margin-bottom: 1rem;
}

.sub--right-archive {
    margin-top: 3rem;
}

    .sub--right-archive select  {
        margin-top: .5rem;
        border: 1px solid;
        background: white;
        padding: 6px 4px;
        border-radius: 4px;
    }


/* BLOG - ARCHIVE */



/* FOOTER */

.section--footer-content {
    background: var(--primary-color);
    color: var(--font-color-white);
    padding: 1rem 2rem 2rem;
}

    .footer--left p {
        margin: 0;
    }

    .footer--left span  {
        margin-top: 20px;
        font-size: var(--font-size-tiny);
        display: block;
    }

	.footer--right	{
		align-self: flex-end;
        min-width: 40%;
        text-align: right;
	}

    .footer--social-media ul    {
        display: flex;
        justify-content: flex-end;
        list-style: none;
    }

        .footer--social-media ul li {
            width: 3rem;
            margin-bottom: .8rem;
            margin-left: 1.5rem;
        }

/* IMAGES OBJECT-FIT */
.image > img    {
    display: block;
    width: 100%;
    height: auto;
}

    @supports (object-fit: cover) 	{

                                    .image  {
                                            position: relative;
                                    }

                                            .image::before  {
                                                            content: '';
                                                            display: block;
                                                            width: 100%;
                                                            height: 0;
                                            }

                                            .image::before 	{
                                                            padding-top: 62%;
                                            }

                                            .top--content-img.image::before    {
                                                                                padding-top: 72%;
                                            }

                                            .image > img    {
                                                            width: 100%;
                                                            height: 100%;
                                                            object-fit: cover;
                                                            position: absolute;
                                                            top: 0;
                                                            left: 0;
                                                            right: 0;
                                                            bottom: 0;
                                            }

                                    @media (max-width: 740px)   {
                                                                .topImageFullWidth.image::before  {
                                                                                                    padding-top: 66%;
                                                                }
                                    }

                                    @media (min-width: 980px)   {
                                                                .topImageFullWidth.image::before  {
                                                                                                    padding-top: 46%;
                                                                }
                                    }

                                    @media (min-width: 1580px)  {
                                                                .topImageFullWidth.image::before    {
                                                                                                    padding-top: 44%;
                                                                }
                                    }

    }

/* COOKIE CONSENT */

.cc-revoke.cc-top   {
		            display: none;
}


/* GOOGLE MAPS */

.google-maps iframe {
				    position: absolute;
				    top: 0;
				    left: 0;
				    width: 100% !important;
				    height: 100% !important;
}

/* WORDPRESS CLASSES */

blockquote  {
    width: 80%;
    margin: 4rem 2rem 4rem 2rem;
    border-left: 4px solid;
    padding-left: 1.2rem;
}

    blockquote cite {
        font-size: 1.4rem;
    }

    blockquote p    {
        font-weight: bold;
    }

    blockquote p::before    {
        content: '"';
        font-size: 2rem;
        margin-right: .2rem;
        font-style: italic;
    }

    blockquote p::after    {
        content: '"';
        font-size: 2rem;
        margin-right: .2rem;
        font-style: italic;
    }

/* PAGINATE */

.page-numbers   {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

.page-numbers a   {
        display: block;
        color: var(--highlight-color);
        text-decoration: none;
        padding: 5px;
        border: 1px solid var(--highlight-color);
        margin-top: 10px;
        margin-right: 7px;
        list-style: none;
}

.page-numbers span  {
        display: block;
        margin-top: 10px;
        margin-right: 7px;
}

.page-numbers.current,
.page-numbers a:hover   {
    background-color: var(--highlight-color);
    color: #fff;
    padding: 5px;
}



@media all and (min-width: 540px){

.cols-2 article {
	width: 48%;
}

	.cols-2 article:nth-child(2n+2) {
		margin-left: 4%;
	}
}

@media all and (min-width: 720px){

.cols-50   {
	flex-basis: 48%;
}

.section--left.cols-50   {
	margin-right: 4%;
}

	.top--content-txt   {
		padding: 14rem 3vw 10rem 5vw;
	}

/* COLUMNS */
.cols-3:not(.left--grid) article {
	width: 32%;
}

	.cols-3:not(.left--grid) article:nth-child(3n+2) {
		margin-left: 2%;
        margin-right: 2%;
	}

.section--right.cols-26 {
	flex-basis: 26%;
	padding: 6rem 4rem;
	border-left: .1rem solid #D1D1D1;
}


}

@media all and (min-width: 940px){

.cols-4 article {
	width: 23.5%;
}

	.cols-4 article:not(:nth-child(4n+4))   {
		margin-right: 2%;
	}
}

@media all and (min-width: 1080px)  {
    .cols-3.left--grid article  {
        width: 32%;
    }

        .cols-3.left--grid article:nth-child(3n+2) {
            margin-left: 2%;
            margin-right: 2%;
        }
}

@media all and (max-width: 1079px)  {
    .cols-3.left--grid article {
        width: 48%;
    }

        .cols-3.left--grid article:nth-child(2n+2) {
            margin-left: 4%;
        }
}


@media all and (max-width: 940px) and (min-width: 540px){

.cols-4 article {
	width: 48%;
	margin-bottom: 40px;
}

	.cols-4 article:nth-child(2n+2)   {
		margin-left: 4%;
	}

}


@media all and (max-width: 720px){

	.section--top-content.flex,
	.block--donate-inner.flex	{
		flex-direction: column;
	}

		.home .section--left,
        .error404 .section--left	{
			order: 2;
		}

			.home .top--content-txt,
            .error404 .top--content-txt   {
				padding: 8vw 4vw;
			}

		.home .section--right,
        .error404 .section--right	{
			order:1;
		}

		.sub .section--left.cols-72	{
			padding: 15rem 3vw 2rem;
		}

		.section--right.cols-26 {
			padding: 3rem 3vw;
		}

		.donate--image 	{
			margin-bottom: 30px;
		}

		.donate--text	{
			text-align: center;
		}

	.cols-3:not(.left--grid).flex	{
		flex-direction: column;
	}

		.cols-3:not(.left--grid) article	{
			max-width: 494px;
			margin: 15px auto 40px;
		}

}

@media all and (max-width: 540px){

	.cols-2.flex	{
		flex-direction: column;
	}

		.cols-3:not(.left--grid) article.box	{
			margin: 15px auto 40px;
		}

        .cols-4 article {
            margin-bottom: 4rem;
        }

}

